
$(document).ready(function(){

  html = '<form><input type="button" value="新しいページを作成する" name="newwikipagebutton" id = "newwikipagebutton"/></form>'

  $("form#attachfile").after(html);
  $("input#newwikipagebutton").click(function(){
    ret = prompt("新しいページ名", "");
    url = location.href.replace(/\/$/,"");
    if (url.match(/\/wiki/) == null){
    	url = url + "/wiki";
    }
    if( ret){
      location.href= url + "/" + ret;
    }
  });
});
